Register
Page 9 of 10 FirstFirst ... 45678910 LastLast
Results 121 to 135 of 137
  1. #121
    Newbie
    Join Date
    Feb 2023
    Posts
    1
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    thanks for this information

  2. #122
    Newbie
    Join Date
    Feb 2023
    Posts
    1
    Thanks Thanks Given 
    5
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Hello,


    I have FW 1.70 how to downgrade it to 1.67 to use 200603a. I have believe i have (checked) real pic there is no C9 and D5 inside.


    What are the steps, do i need to downgrade it firstly to 1.39? Do i need to do something with Restore FDI or not?


    Can someone provide manual step by step what is necessary to do to downgrade to fw 1.67? Also what this means (Attention! OP-COM 200603a only works with original firmware version 1.67. The firmware update to version 1.67 in the OP-COM 200603a program occurs automatically when the program starts.) is it necessary to flash it if i have 1.70 fw i just need to install 200603a with internet and program will install 1.67?

    OPCOMFUT.png

    OPCOM-restore-to-ori.png


    Sorry and thanks for your support in advance.

  3. #123
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    1,207
    Thanks Thanks Given 
    1,285
    Thanks Thanks Received 
    1,756
    Thanked in
    707 Posts

    Default

    Quote Originally Posted by rzk View Post
    Hello,


    I have FW 1.70 how to downgrade it to 1.67 to use 200603a. I have believe i have (checked) real pic there is no C9 and D5 inside.


    What are the steps, do i need to downgrade it firstly to 1.39? Do i need to do something with Restore FDI or not?


    Can someone provide manual step by step what is necessary to do to downgrade to fw 1.67? Also what this means (Attention! OP-COM 200603a only works with original firmware version 1.67. The firmware update to version 1.67 in the OP-COM 200603a program occurs automatically when the program starts.) is it necessary to flash it if i have 1.70 fw i just need to install 200603a with internet and program will install 1.67?

    OPCOMFUT.png

    OPCOM-restore-to-ori.png


    Sorry and thanks for your support in advance.
    Read here.

    https://www.digital-kaos.co.uk/forum...ighlight=Opcom

  4. The Following 2 Users Say Thank You to Mario6 For This Useful Post:

    bar72 (9th March, 2023), kikis (27th February, 2023)

  5. #124
    Newbie
    Join Date
    Mar 2023
    Location
    Germany
    Posts
    1
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Hello Guys

    I have a 1.99 opcom, i somehow managed to flash to version 1.39, then to 1.64.
    But now i get an error message when i try so flash any version (I wanted to flash version 1.67)


    Any ideas on how to fix this, or what went wrong?
    If i have a fake PIC, how did i flash it in the first place?

    Thanks in advance

  6. #125
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    1,207
    Thanks Thanks Given 
    1,285
    Thanks Thanks Received 
    1,756
    Thanked in
    707 Posts

    Default

    Quote Originally Posted by jannik19999 View Post
    Hello Guys

    I have a 1.99 opcom, i somehow managed to flash to version 1.39, then to 1.64.
    But now i get an error message when i try so flash any version (I wanted to flash version 1.67)


    Any ideas on how to fix this, or what went wrong?
    If i have a fake PIC, how did i flash it in the first place?

    Thanks in advance
    Hi.
    You can forget about it. You killed your Opcom because it has a fake PIC 18F458. (FW 1.99 always fake PIC that can't be reprogrammed)
    Buy a second one with a real PIC.
    Good luck.
    Last edited by Mario6; 22nd March, 2023 at 08:50 PM.

  7. #126
    Newbie
    Join Date
    Aug 2022
    Posts
    2
    Thanks Thanks Given 
    5
    Thanks Thanks Received 
    1
    Thanked in
    1 Post

    Default

    Quote Originally Posted by Rucan View Post
    Hi

    Here FW 1.33; 1.39; 1.41; 1.43; 1.44; 1.45; 1.59
    Thanks man. I apreciate it.

  8. The Following User Says Thank You to ari01 For This Useful Post:

    jo2023 (25th July, 2023)

  9. #127
    Newbie
    Join Date
    Aug 2023
    Posts
    1
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Thanks for firmware

  10. #128
    Senior Member

    Join Date
    Apr 2016
    Posts
    261
    Thanks Thanks Given 
    34
    Thanks Thanks Received 
    62
    Thanked in
    34 Posts

    Default

    please don't forget to say thank you.
    Attached Files Attached Files

  11. The Following 3 Users Say Thank You to lucas39 For This Useful Post:

    DennisD123 (7th May, 2024), hamouess (16th April, 2024), selwyn001 (10th October, 2023)

  12. #129
    Newbie
    Join Date
    Aug 2018
    Location
    United Kingdom
    Posts
    1
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Which firmware version have you found to work best with Astra H?

  13. #130
    Newbie
    Join Date
    Oct 2023
    Location
    NL
    Posts
    5
    Thanks Thanks Given 
    20
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Quote Originally Posted by manocao View Post
    i found a program that is supposed to be able to downgrade opcom firmware to 1.39 EVEN if it was upgraded to 1.41 or 1.43 or 1.44 or 1.45 by means of 2011 2012 official opcom software

    no matter if you started some 2011 2012 official opcom version with interface plugged in computer, which would have upgraded to 1.43 or 1.44 but disabling bootloader

    2011 and 2012 official software versions of opcom dont erase pic of interface but disable bootloader

    ocflash doesnt work if you started some 2010 version with interface plugged in computer, which erased your interface's pic

    howto:

    1. connect opcom interface through usb only
    2. run ocflash
    3. click on "request interface" to check actual version programmed on interface
    4. if programmed version is 1.44 or 1.45 click "load firmware" and select fw139.hex from "Firmwarefiles" folder
    5. click "change"
    6. select "automatic mode" and click "flash"

    DOWNLOAD:
    Oh, why I always logged out when I try to download that OCFlash.zip file? can anyone help please?
    Thanks a lot

  14. #131
    Newbie
    Join Date
    Oct 2023
    Location
    NL
    Posts
    5
    Thanks Thanks Given 
    20
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Thank you very much for sharing your result, I really hope that every one tried to downgrade any china clone version 1.xx to 1.39 to share his experience and results.

    @zwkrz many thanks to you.

  15. #132
    Newbie
    Join Date
    Sep 2009
    Posts
    2
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    hello, what opcom firmware i will need for OP-COM_200603a for mine 2018 car please? i have installed software but when i go to test interface nothing happening, im currently on 1.45 and will not install automaticaly.
    Last edited by milosmaka; 3rd January, 2024 at 08:31 PM.

  16. #133
    Newbie
    Join Date
    Jan 2024
    Posts
    3
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Hi fellas. Sorry to refloat this. I've recently bought an OPCOM for my girl's Corsa C. I want to make some keys. I've one of those v1.70 that I'm willing to downgrade. I've downloaded 090714 but EPROM button is not shown. I've not downgraded firmware yet, but i think software should be showing it, doesn't it?

  17. #134
    Newbie
    Join Date
    Jan 2024
    Posts
    2
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    can any one help me to find fw1.99

  18. #135
    Newbie
    Join Date
    Jan 2024
    Posts
    3
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    FYI I recently bought one of those "v1.70" and I think I won the lottery. I've used it with Fantomel 200603 and it read the security code without downgrading it. I've already made 2 more fob keys and lurked around the bcm blocks like a child in a toy store

 

 
Page 9 of 10 FirstFirst ... 45678910 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.